import request from '@/utils/request'

// 查询业主车辆管理列表
export function listCar(query) {
  return request({
    url: '/wuYe/car/list',
    method: 'get',
    params: query
  })
}

// 查询业主车辆管理详细
export function getCar(carId) {
  return request({
    url: '/wuYe/car/' + carId,
    method: 'get'
  })
}

// 新增业主车辆管理
export function addCar(data) {
  return request({
    url: '/wuYe/car',
    method: 'post',
    data: data
  })
}

// 修改业主车辆管理
export function updateCar(data) {
  return request({
    url: '/wuYe/car/put',
    method: 'post',
    data: data
  })
}

// 删除业主车辆管理
export function delCar(carId) {
  return request({
    url: '/wuYe/car/delete/' + carId,
    method: 'get'
  })
}
